<?php

namespace AutoAdmin\Bundle\Content\Model;

interface BrickInterface
{
    public function getBrick(): ?\AutoAdmin\Bundle\BrickBuilder\Model\BrickInterface;

    public function setBrick(?\AutoAdmin\Bundle\BrickBuilder\Model\BrickInterface $site);
}